

body {
		background-color: #d6ebe2;
		font-family: Arial, Helvetica, Verdana, Univers, sans-serif ;
		
		font-weight: 600;
		}
				
.conteneur{
		position:relative;
		margin-left: auto;
		margin-right: auto;
		margin-top:50px;
	    width: 1030px;
		text-align: center;
		color : #004f9d;
		}
		

				


a:link {color:#000000; }
a:visited {color:#000000;}
a:hover {color:#000000;}
		

		

		

